{% extends 'base.html' %}

{% block content %}
{% if !logged_in %}
<div class="jumbotron">
    <h1 class="display-4">Bonjour !</h1>
    <p class="lead">Bienvenue sur le site de gestion des adhérents de l'EVI</p>
    <hr class="my-4">
    <p>Ce site rencense les adhérents de l'EVI, en lien avec la base de données et le service d'authentification
        centralisée
        du Service Informatique Associatif.</p>
    <div class="btn-group">
        <a class="btn btn-primary" href="{{ URLFor("oidc_start") }}">Se connecter</a>
        <a class="btn btn-secondary" href="{{ URLFor("oidc_start") }}">S'inscrire</a>
    </div>
</div>
{% else %}
<div class="alert alert-info">
    Vous êtes connecté !
</div>
{% endif %}
{% endblock %}